[Scan Config]
ArchMaxSize =30
IsoMaxSize =30
Handle Mode=4
Log Name=Report.txt
Log Write Mode=2
Scan Type=1
UserScanType=.exe;.dll;.vbs
level=5
First Run=0
Start StreamScan=0
Start Rootkit=0
ShowArcInfo=0
ShowStreamInfo=0
NotifyPW=0
ShowPackInfo=0
Start SignScan=0

[Monitor Config]
Handle Way=1
Start=1
Alert=2
[Update Config]
auto=3
flag=AV526
UseProxy=0
proxy=
Reload=1
[Heuristic Config]
mode=1
FileMonStart=1
RegMonStart=1
start=0
MonMask=63
[MSG]
flag=MX34
[killer]
RunQQ=1
QQP=1


[Cfg]
AutoRun=1
CRC=0C3CDD31F1A680B994EAA9394294C1B3
Update Time=2009-06-08 11:21
Language=1
toolmode=1
GetMsg=1
Script=0
UI=0
CtxM=0
CustCtxM=3
ExitNotify=1
InfoViewer=1
SoundWarning=0
UpdateErrCount=0
[Register]
key=0MF+rx+XUiQ/2h6CkJE8CAU5w4J17SDC14TXYs0QtjMAlHzGb85L9hKG5jpJt9ryblgXVshzD2vHza3kMVQhXJ1xFV1yIFEJVASW7oY2IMtK+oY1vQyp3JOWCfebSQtYvkTnd9IN9SVbibT86ZjwEvwwiEDSnB5kT10EBh56ooFw=
user=标准版
hardware=A986B9E0-B256

[ProactionDefense]
Start=0
Proc=1
Net=1
Handle=1
[AntiARP]
Start=0
[TimeScan]
start=0
day=1
week=1
hour=12
min=0
ScanType=0
TimeType=0

[HelpAST]

[SetHomePage1]
Title1 = 设置5543网址大全为默认首页
Url1   = http://www.5543.com/?sucop


[SetHomePage2]
Title1 = www.5543.com
Url1   = http://www.5543.com/?sucop
